## python-pyproject-parser 0.9.1

=== requirements.txt ===
apeye-core>=1.0.0
attrs>=20.3.0
dom-toml>=0.4.0
domdf-python-tools>=2.8.0
natsort>=7.1.1
packaging>=20.9
shippinglabel>=1.0.0
toml>=0.10.2
tomli>=1.2.3; python_version < "3.11"
typing-extensions!=4.7.0,>=3.7.4.3
