=== tests/requirements.txt ===
# git+https://github.com/repo-helper/pyproject-examples
coincidence>=0.2.0
coverage>=5.1
coverage-pyver-pragma>=0.2.1
importlib-metadata>=3.6.0
pyproject-examples>=2023.6.30
pytest>=6.0.0
pytest-cov>=2.8.1
pytest-randomly>=3.7.0
pytest-timeout>=1.4.2
