=== debian/changelog ===
python-pyproject-parser (0.9.1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/rules: updated information disabling tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 30 Dec 2023 00:10:27 -0300

python-pyproject-parser (0.9.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1028151)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 07 Nov 2023 19:39:50 -0300
