=== debian/control ===
Source: python-pyproject-parser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-apeye-core,
               python3-attr,
               python3-consolekit,
               python3-dom-toml,
               python3-domdf-python-tools,
               python3-natsort,
               python3-packaging,
               python3-setuptools,
               python3-shippinglabel,
               python3-toml,
               python3-typing-extensions
Standards-Version: 4.6.2
Homepage: https://github.com/repo-helper/pyproject-parser
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-parser
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-parser.git
Testsuite: autopkgtest-pkg-python

Package: python3-pyproject-parser
Architecture: all
Depends: python3-trove-classifiers,
         ${misc:Depends},
         ${python3:Depends}
Description: parser for 'pyproject.toml' file
 Tool developed to parse the pyproject.toml file. In addition to the parsing
 library, pyproject-parser has a command-line interface for validating and
 reformatting pyproject.toml files.
 .
 main features:
  - Returns a string representation of the PyProject.
  - Write as TOML in the provided file.
  - Serializes to TOML.
  - Constructs an instance of PyProject from a dictionary.
  - Loads the pyproject.toml configuration mapping from the provided file.
  - Reformats the provided pyproject.toml file.
  - Resolves the file key in the readme and the license (if present) to recover
    the contents of the file.
