=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=pyproject-parser

%:
	dh $@ --with python3 --buildsystem=pybuild

# testing needs module 'pyproject_examples' which are not in Debian
override_dh_auto_test:
