=== debian/watch ===
version=4
https://github.com/repo-helper/pyproject-parser/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
