=== doc-source/requirements.txt ===
git+https://github.com/domdfcoding/sphinx-click.git
git+https://github.com/sphinx-toolbox/sphinx-toolbox-experimental
attr-utils>=0.5.6
default-values>=0.6.0
extras-require>=0.5.0
furo==2021.06.18b36
html-section>=0.3.0
seed-intersphinx-mapping>=1.2.2
sphinx>=3.0.3
sphinx-copybutton>=0.5.2
sphinx-debuginfo>=0.2.2
sphinx-licenseinfo>=0.3.1
sphinx-notfound-page>=0.7.1
sphinx-packaging>=0.1.1
sphinx-prompt>=1.1.0
sphinx-pyproject>=0.1.0
sphinx-tabs>=1.1.13
sphinx-toolbox>=3.5.0
sphinxcontrib-httpdomain>=1.7.0
sphinxemoji>=0.2.0
toctree-plus>=0.6.1
