=== debian/changelog ===
python-pyproject-parser (0.11.1-2) unstable; urgency=medium

  * Versioning Build-Depends to fix test regression

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 30 May 2024 21:11:11 -0300

python-pyproject-parser (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * debian/control: Removed Suite: autopkgtest-pybuild
  * debian/tests/control: Replaced autopkgtest d/control with d/tests/control

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 21 May 2024 21:19:20 -0300

python-pyproject-parser (0.11.0-2) unstable; urgency=medium

  * debian/control:
     - Added Build-Depends for testing
     - Replaced autopkgtest from python to pybuild
  * debian/rules:
     - Enabled custom testing with pytest

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 20 May 2024 23:51:38 -0300

python-pyproject-parser (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * debian/watch: Added tag "opts"  to not track pre-versions

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 28 Apr 2024 16:58:39 -0300
