=== debian/control ===
--- 
+++ 
@@ -10,20 +10,28 @@
                python3-all,
                python3-apeye-core,
                python3-attr,
+               python3-coincidence <!nocheck>,
                python3-consolekit,
-               python3-dom-toml,
+               python3-coverage <!nocheck>,
+               python3-dom-toml (>= 2.0.0-1~),
                python3-domdf-python-tools,
+               python3-importlib-metadata <!nocheck>,
                python3-natsort,
                python3-packaging,
+               python3-pyproject-examples <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
+               python3-sdjson <!nocheck>,
                python3-setuptools,
                python3-shippinglabel,
                python3-toml,
+               python3-trove-classifiers <!nocheck>,
                python3-typing-extensions
 Standards-Version: 4.6.2
 Homepage: https://github.com/repo-helper/pyproject-parser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-parser.git
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyproject-parser
 Architecture: all
