=== debian/tests/control ===
Test-Command: python3 -m pytest -v
Depends: @,
         python3-all,
         python3-coincidence,
         python3-consolekit,
         python3-coverage,
         python3-dom-toml (>= 2.0.0-1~),
         python3-importlib-metadata,
         python3-pyproject-examples,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-timeout,
         python3-sdjson,
         python3-trove-classifiers,
