## python-pyproject-parser 0.13.0

=== doc-source/requirements.txt ===
--- 
+++ 
@@ -12,10 +12,14 @@
 sphinx-licenseinfo>=0.3.1
 sphinx-notfound-page>=0.7.1
 sphinx-packaging>=0.1.1
-sphinx-prompt>=1.1.0
 sphinx-pyproject>=0.1.0
-sphinx-tabs>=1.1.13
 sphinx-toolbox>=3.5.0
+sphinxcontrib-applehelp==1.0.4
+sphinxcontrib-devhelp==1.0.2
+sphinxcontrib-htmlhelp==2.0.1
 sphinxcontrib-httpdomain>=1.7.0
+sphinxcontrib-jsmath==1.0.1
+sphinxcontrib-qthelp==1.0.3
+sphinxcontrib-serializinghtml==1.1.5
 sphinxemoji>=0.2.0
 toctree-plus>=0.6.1
