=== debian/changelog ===
python-pyproject-parser (0.13.0-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-toml build-dep
  * Add gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 12:56:00 +0200

python-pyproject-parser (0.13.0-2) unstable; urgency=medium

  * Team Upload
  * Remove python3-importlib-metadata build dep

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:47:31 +0200

python-pyproject-parser (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * debian/control: 
     - Added build-depends python3-hatchling
     - Bumped Standards-Version to 4.7.2

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 09 Apr 2025 20:40:33 -0300
