=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                python3-coverage <!nocheck>,
                python3-dom-toml (>= 2.0.0-1~),
                python3-domdf-python-tools,
-               python3-importlib-metadata <!nocheck>,
+               python3-hatchling,
+               python3-hatch-requirements-txt,
                python3-natsort,
                python3-packaging,
                python3-pyproject-examples <!nocheck>,
@@ -25,10 +26,9 @@
                python3-sdjson <!nocheck>,
                python3-setuptools,
                python3-shippinglabel,
-               python3-toml,
                python3-trove-classifiers <!nocheck>,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/repo-helper/pyproject-parser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-parser.git
