=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
          python3-consolekit,
          python3-coverage,
          python3-dom-toml (>= 2.0.0-1~),
-         python3-importlib-metadata,
          python3-pyproject-examples,
          python3-pytest,
          python3-pytest-cov,
